HELP : je suis passé de 1.2.1 à 1.4 et ça ne marche plus

Vous cherchez une solution complète et libre ? La curiosité vous presse de poser des questions sur SeaMonkey (successeur de la suite Mozilla), et vous ne parvenez pas à trouver de réponses ? Venez ici, et trouvez votre bonheur.

Modérateur : Mori

Répondre
jemmicco

HELP : je suis passé de 1.2.1 à 1.4 et ça ne marche plus

Message par jemmicco » 02 nov. 2003, 12:05

Bonjour,

qui peut m'aider ? :(

j'utilisais Mozilla 1.2.1 avec satisfaction :D

j'ai voulu passer à 1.4, j'ai suivi les instructions à savoir (WIN98) :

1) effacer Mozilla via panneau de config / ajout-suppression
2) j'ai éxécuté mozilla-win32-1.4-fr-FR-installer à partir de mon disque dur, télécharge sur frenchmozilla.sourceforge.net

et c'est tout ce que j'ai fait, je n'ai rien modifié d'autre.

maintenant, Mozilla se lance mais ne marche pas :cry: : il répond systématiquement "connexion refusée lors de la tentative de contact de www.[nom du site que je demande]"

Je suis donc revenu à utiliser IE6 :evil: : un comble ! Aucun changement avec IE6 bien sûr.

ma connexion est une ADSL.

Merci d'avance à qui me tirera de ce mauvais pas.

J'en profite pour demander s'il vaut mieux installer Mozilla 1.5 en français, si elle est stable. :?:

fredchat
Lézard à collerette
Messages : 286
Enregistré le : 15 juil. 2003, 18:04

Message par fredchat » 02 nov. 2003, 12:37

Utilises-tu un pare-feu ?
Si oui, l'as-tu configurer pour qu'il laisse le nouveau fichier "mozilla.exe" accéder au réseau ?
Benjamin Bayart (FDN) : « L'imprimerie a permis au peuple de lire, Internet va lui permettre d'écrire. »
Adhérez à l'April !

Invité

Message par Invité » 02 nov. 2003, 13:37

:D Merci ! :D

Effectivement mon part-feu Symantec avait gardé le nom de "mozilla.exe" mais empêchait l'accès de la nouvelle version.

J'ai supprimé l'ancienne règle et maintenant ça marche :wink:

MozJF
Lézard vert
Messages : 159
Enregistré le : 04 sept. 2003, 00:45

Re: HELP : je suis passé de 1.2.1 à 1.4 et ça ne marche p

Message par MozJF » 02 nov. 2003, 13:42

jemmicco a écrit :Bonjour,

[...]

J'en profite pour demander s'il vaut mieux installer Mozilla 1.5 en français, si elle est stable. :?:
La 1.5 est plus complète, et rajoute le support du correcteur orthographique pour le module courrier/forum.

A toi de voir si tu en as absolument besoin :)
MozJF - Mad about Mozilla ;)

Blog : http://frederic.bezies.free.fr/blog/

aaaa_semeur_de
Arias
Messages : 1
Enregistré le : 03 nov. 2003, 11:15

moz 1.5 en français ??

Message par aaaa_semeur_de » 04 nov. 2003, 11:25

ou la trouve-t-on cette version 1.5 ??
pas trouver sur sourceforge ?
permet-elle mieux de récupérer les profils ???
merci

filip
Lézard à collerette
Messages : 224
Enregistré le : 17 juil. 2003, 23:59

Message par filip » 04 nov. 2003, 11:59

Pour l'instant il faut encore installer la version anglaise de la 1.5 puis installer via celle ci le pack de langue que tu trouveras sur frenchmozilla

Claude
Gecko
Messages : 67
Enregistré le : 25 nov. 2003, 08:52

Mozilla 1.5 content très content

Message par Claude » 25 nov. 2003, 18:20

Bonjour j'utilise mozilla 1.5. Fr depuis peu de temps, mais pas mal d'heures. J'en suis très content. Elle a l'air très stable, mais je n'ai pas assez d'expérience pour en juger. J'ai toutefois eu deux bug inexplicables sur ce site.
Par contre là j'ai 4 onglets ouverts sur lesquels je surfe alternativement et le mailer ouvert aussi. Et ça tourne bien.
Cordialement
Claude
--- Mieux vaut allumer une chandelle que maudire l'obscurité ----

Mozilla 1.5 ; Dreamweaver 2.0 ; WebExpert 5 ; Micrografix Picture Publisher 8
Sous XP avec AthlonXP 3000

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 5 invités